﻿@import url(https://css02.v15cdn.com/m432/swiper.css);
@import url(https://css02.v15cdn.com/m434/fonts/iconfont.css);


.home-banner .swiper-slide{overflow:hidden}
.home-banner .swiper-slide>a{position:relative;display:flex}
.home-banner .swiper-slide>a::after{display:none;content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(21,21,21,.6)}
.home-banner .swiper-slide img{width:100%;height:100%;object-fit:cover}
.home-banner .pcimg{display:block}
.home-banner .mobimg{display:none}
.home-banner .banner-animote{position:absolute;top:55%;left:50%;transform:translate(-50%,-50%);width:100%;color:#FFFFFF;opacity:0}
.home-banner .banner-animote .p1{font-size:60px;font-weight:var(--fontbold6);line-height:1.3}
.home-banner .banner-animote .p1 span{color:var(--color)}
.home-banner .banner-animote .p2{font-size:var(--fontsize16);margin:10px 0 30px}
.home-banner .banner-animote .home-more{width:auto}
.home-banner .swiper-slide-active img{animation:bannerimg 6s forwards}
.home-banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
.home-banner .swiper-pagination{bottom:20px;max-width:1400px;padding:0 70px;left:50%;transform:translateX(-50%);display:flex;align-items:center;justify-content:center}
.home-banner .swiper-pagination-bullet{position:relative;width:36px;height:8px;background:var(--footercolor);border-radius:6px;opacity:1;overflow:hidden}
.home-banner .swiper-pagination-bullet::before{content:"";position:absolute;width:0;height:100%;left:0;top:0;background-color:var(--color);z-index:2}
.home-banner .swiper-pagination-bullet.cur::before{transition:width 6s linear;width:100%}
.home-banner .bannerswiper-next,.home-banner .bannerswiper-prev{font-weight:bold;position:absolute;top:45%;width:46px;height:46px;display:flex;align-items:center;justify-content:center;background:0 0;color:#FFFFFF;z-index:9;cursor:pointer;transition:all .15s linear;border-radius:6px}
.home-banner .bannerswiper-next:hover,.home-banner .bannerswiper-prev:hover{background:var(--color);color:#fff}
.home-banner .bannerswiper-next em,.home-banner .bannerswiper-prev em{font-size:var(--fontsize24)}
.home-banner .bannerswiper-prev{left:25px}
.home-banner .bannerswiper-next{right:25px}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}}
@keyframes bannerimg{0%{transform:scale(1)}
80%{transform:scale(1.05)}
100%{transform:scale(1.047)}}
@media (max-width:1366px){.home-banner .banner-animote .p1{font-size:50px}}
@media (max-width:1280px){.home-banner .banner-animote .p1{font-size:40px}}
@media (max-width:1024px){.home-banner .banner-animote .p1{font-size:var(--fontsize30)}
.home-banner .banner-animote{top:50%}
.home-banner .bannerswiper-next,.home-banner .bannerswiper-prev{display:none}}
@media (max-width:768px){.home-banner .banner-animote .p1{font-size:var(--fontsize20)}
.home-banner .banner-animote .p2{margin-bottom:0}
.home-banner .banner-animote .p3{display:none}
.home-banner .pcimg{display:none}
.home-banner .mobimg{display:block}}
@media (max-width:500px){.home-banner .banner-animote .p1{font-size:var(--fontsize18)}
.home-banner .banner-animote .p2{font-size:var(--fontsize14)}}


.l-wrap{width: 100%;max-width: 1600px;padding: 0 70px;margin: 0 auto;}
.line1{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.line2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.line3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.line4{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden}
.line5{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden}
.home-more{min-width:200px;padding:0px 20px;height:50px;background:0 0;border:1px solid var(--color);border-radius:6px;color:#fff;background:var(--color);text-transform:capitalize;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;font-size:var(--fontsize18)}
.home-more em{margin-left:10px}
.home-more:hover{color:var(--color);background:#fff}
.home-title{font-size:40px;font-weight:var(--fontbold6);color:var(--fontcolor);text-align:center;text-transform:capitalize;line-height:1.4}
.home-title span{color:var(--color)}
.home-icon{background:var(--color);text-align:center;text-transform:uppercase;margin-bottom:10px;width:30px;height:3px;display:flex}
.home-des{font-size:var(--fontsize16);color:#565656;text-align:center;max-width:1000px;margin:10px auto 0px}
.home-cate,.home-about,.home-choose,.home-pro,.home-news,.home-honor{position: relative;padding: 4% 0;}
@media(max-width:1280px){.home-title{font-size: 30px;}}
@media (max-width:1024px) {
  .l-wrap{padding: 0 15px;}
  .home-title{font-size: 26px;}
  .home-more{min-width:160px;height:45px}
}
@media(max-width:768px){
  .home-cate,.home-about,.home-choose,.home-pro,.home-news,.home-honor{padding: 40px 0;}
  .home-title{font-size: 24px;}
}



.home-cate{background:#f5f5f5}
.home-cate .cateul{margin-top:2em;display:flex;justify-content:center;background:#e6e7e7;border-radius:26px;height:52px;padding:6px 14px}
.home-cate .cateul li{color:#666;width:16%;height:40px;line-height:40px;border-radius:18px;padding:0 10px;text-align:center;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;margin:0 10px;transition:all .1s linear;font-weight:var(--fontbold5);cursor:pointer}
.home-cate .cateul li.active{background:#fff;color:var(--color)}
.home-cate .cateul li:hover{color:var(--color);}
.home-cate .catewrap{display:flex;align-items:stretch;margin-top:40px}
.home-cate .cateimg{width:340px;position:relative}
.home-cate .cateimg img{object-fit:cover;width:100%;height:100%}
.home-cate .cateimg .absolute{position:absolute;width:100%;bottom:20%;padding:10px 20px;display:flex;flex-direction:column;align-items:center}
.home-cate .cateimg .absolute .p1{font-size:var(--fontsize30);font-weight:var(--fontbold6);color:#fff;line-height:1.4;text-align:center;margin-bottom:1em}
.home-cate .cateimg .absolute a{min-width:180px;padding:0 20px;height:45px;background:rgba(0,0,3,0);border-radius:23px;border:1px solid #ecf6ff;display:inline-flex;align-items:center;justify-content:center;text-align:center;color:#fff;font-weight:var(--fontbold5);transition:all .1s linear}
.home-cate .cateimg .absolute a:hover{background:var(--color)}
.home-cate .catelist{padding-left:30px;flex:1}
.home-cate .catelist ul{height:100%;display:flex;flex-wrap:wrap;display:none}
.home-cate .catelist ul li{width:32%;background:#fff;border-radius:3px;text-align:center;position:relative;overflow:hidden;margin-right:2%;}
.home-cate .catelist ul li:nth-child(3n){margin-right:0;}
.home-cate .catelist ul li:nth-child(1),.home-cate .catelist ul li:nth-child(2),.home-cate .catelist ul li:nth-child(3){margin-bottom:1em}
.home-cate .catelist ul li .img{width:100%;aspect-ratio:4/3}
.home-cate .catelist ul li .img img{width:100%;height:100%;object-fit:contain}
.home-cate .catelist ul li .title{width:100%;font-size:var(--fontsize18);color:#333;transition:all .1s linear;padding:8px 15px;height:70px;}
.home-cate .catelist ul li:hover img{transform:scale(1.03)}
.home-cate .catelist ul li:hover .title{color:var(--color)}
@media(max-width:1446px){.home-cate .cateul li{width:20%}}
@media(max-width:1280px){.home-cate .cateimg{display:none}
.home-cate .catelist{padding:0}}
@media(max-width:1024px){.home-cate .cateul{flex-wrap:wrap;height:auto}
.home-cate .cateul li{width:30%;margin-right:10px}
.home-cate .cateul li:nth-child(n+4){margin-top:10px}
}
@media(max-width:768px){.home-about,.home-cate,.home-diverse,.home-news,.home-products,.home-service{padding:40px 0}
.home-cate .cateul{justify-content:space-between;margin-top:20px}
.home-cate .cateul li{width:49%;margin:0}
.home-cate .cateul li:nth-child(n+3){margin-top:10px}
.home-cate .catewrap{margin-top:30px}
.home-cate .catelist ul{justify-content:space-between;}
.home-cate .catelist ul li{width:49%;margin-bottom:1em;margin-right:0;}
.home-cate .catelist ul li .title{font-size:var(--fontsize16);height:60px;}}


.home-about .l-wrap{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.home-about .aboutinfo{width:50%}
.home-about .aboutinfo .home-title{text-align:left}
.home-about .aboutinfo p{margin:1em 0;color:var(--introcolor)}
.home-about .aboutinfo .more{font-size:var(--fontsize18);font-weight:var(--fontbold5);height:50px;color:var(--color);display:inline-flex;align-items:center;margin-top:10px;border-radius:10px;transition:all .2s linear}
.home-about .aboutinfo .more:hover{background:var(--color);padding:0 20px;color:#FFFFFF}
.home-about .aboutinfo .more em{margin-left:10px;width:16px;height:16px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;color:#FFFFFF;font-size:12px;background:var(--color)}
.home-about .aboutimg{flex:1;padding-left:3%}
.home-about .aboutimg img{transition:all .1s linear}
.home-about .aboutimg img:hover{transform:scale(1.02) rotate(1deg)}
@media (max-width:768px) {
.home-about .l-wrap{flex-direction:column}
.home-about .aboutinfo{width:100%}
.home-about .aboutinfo .more{margin-top:0}
.home-about .aboutimg{width:100%;padding:0;margin-top:20px}
}


.home-choose{background:var(--hovercolor);color:#FFFFFF}
.home-choose .l-wrap{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.home-choose .left{width:40%;padding-right:3%}
.home-choose .left .home-title{color: #fff;text-align:left}
.home-choose .left p{margin:1em 0}
.home-choose .left .home-more{margin-top:1em}
.home-choose .right{flex:1}
.home-choose .right ul{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none}
.home-choose .right ul li{width:47%;padding:15px;position:relative}
.home-choose .right ul li::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;border:1px solid transparent;border-radius:10px}
.home-choose .right ul li:hover::after{border-color:#FFFFFF;animation:drawBorderLine 2s linear infinite}
@keyframes drawBorderLine{0%{clip-path:inset(100% 0 0 0)}
25%{clip-path:inset(0 100% 0 0)}
50%{clip-path:inset(0 0 100% 0)}
75%{clip-path:inset(0 0 0 100%)}
100%{clip-path:inset(100% 0 0 0)}}
.home-choose .right ul li:nth-child(n+3){margin-top:3em}
.home-choose .right ul li:hover em{transform:rotateY(180deg)}
.home-choose .right ul li em{color:var(--color);font-size:40px;line-height:1;display:inline-block;transition:all .2s linear}
.home-choose .right ul li .p1{font-size:var(--fontsize24);font-weight:var(--fontbold6);margin:10px 0 0}
.home-choose .right ul li .p2{color:#a5b5c4}
@media (max-width:1024px){.home-choose .right ul li{width:48%}}
@media (max-width:768px){home-choose .l-wrap{flex-direction:column}
.home-choose .left{width:100%;padding:0}
.home-choose .left .home-more{margin-top:0}
.home-choose .right{margin-top:20px}}
@media (max-width:500px){.home-choose .right ul li{width:100%;margin-top:1em!important;padding:10px 0}
.home-choose .right ul li .p1{font-size:var(--fontsize20)}
.home-choose .right ul li::after{display:none}}



.pro-meta .icon-hottitle{position:absolute;left:15px;top:15px;min-width:40px;height:22px;padding:0 5px;background:var(--color);border-radius:6px;color:#FFFFFF;display:inline-flex;align-items:center;justify-content:center;text-align:center}
.pro-meta .icon-hottitle::after{content:'Hot'}
.home-pro{background:#f5f9fc}
.home-pro .list{list-style:none;margin-top:3%;display:flex;flex-wrap:wrap}
.home-pro .list li{width:24%;margin-right:1.3%;border-radius:10px;overflow:hidden;background:#FFFFFF;margin-bottom:1.3em;transition:all .2s linear}
.home-pro .list li:nth-child(4n){margin-right:0}
.home-pro .list li:hover{box-shadow:0 0 20px 10px rgba(0,0,0,.05)}
.home-pro .list li:hover .img img{transform:scale(1.02)}
.home-pro .list li:hover .info .title{color:var(--color)}
.home-pro .list li .img{width:100%;aspect-ratio:1;overflow: hidden;}
.home-pro .list li .img.lazy-loaded .pro-meta{display:block}
.home-pro .list li .img img{width:100%;height:100%;object-fit:cover}
.home-pro .list li .info{padding:20px;border-top:1px solid #f1f6fa}
.home-pro .list li .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold5);line-height:1.4}
.home-pro .list li .info .text{margin-top:10px;color:var(--introcolor)}
.home-pro .more{display:flex;justify-content:center;margin-top:2em}
@media (max-width:1024px){.home-pro .list{justify-content:space-between}
.home-pro .list li{width:48%;margin-right:0}}
@media (max-width:500px){.home-pro .list{margin-top:30px}
.home-pro .list li .info{padding:20px 10px}
.home-pro .list li .info .title{font-size:var(--fontsize18)}
.home-pro .more{margin-top:10px}}


.home-news{background:#F7F7F7}
.home-news .list{display:flex;flex-wrap:wrap;list-style:none;margin-top:30px}
#newswiper{margin-top:30px}
#newswiper .newswiper-pagination{text-align:center;margin-top:30px}
#newswiper .newswiper-pagination .swiper-pagination-bullet{background:#111111;opacity:1}
#newswiper .newswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color)}
#newswiper .swiper-slide{background:#FFFFFF;border-radius:10px;overflow:hidden;transition:all .2s linear}
#newswiper .swiper-slide:hover{background:var(--color);color:#FFFFFF}
#newswiper .swiper-slide:hover .img img{transform:scale(1.02)}
#newswiper .swiper-slide:hover .info .date{color:#FFFFFF}
#newswiper .swiper-slide .img{width:100%;aspect-ratio:4/3}
#newswiper .swiper-slide .img img{width:100%;height:100%;object-fit:cover}
#newswiper .swiper-slide .info{padding:20px}
#newswiper .swiper-slide .info .date{margin:5px 0px;color:var(--introcolor)}
#newswiper .swiper-slide .info .date em{margin-right:5px}
#newswiper .swiper-slide .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold6);line-height:1.4;transition:none}
@media (max-width:768px){#newswiper{margin-top:20px}}


.home-honor{background: url(https://css02.v15cdn.com/m419/red/img/honor-bg.webp) no-repeat center;background-size: cover;}
.home-honor .honor-list{margin-top:2%;justify-content:space-between}
.home-honor .honor-list>div{width:18%;text-align:center}
.home-honor .honor-list>div img{width: 100%;}
.home-honor .honor-swiper{padding-bottom: 40px;}
.home-honor .honor-swiper .swiper-pagination{bottom: 0;}
.home-honor .honor-swiper .swiper-pagination-bullet{background: var(--color);width: 10px;height: 10px;margin: 0 5px;}


.home-footintro{padding:5% 0;text-align:center;background:url(https://css02.v15cdn.com/m434/imgs/cap.webp) no-repeat bottom;background-size:cover}
.home-footintro .home-title{margin-bottom:10px;text-transform:inherit}
.home-footintro .home-more{margin-top:3em;border-radius:30px;text-transform:inherit}
@media (max-width:500px){
.home-footintro{padding:30px 0 40px}
.home-footintro .home-more{margin-top:1em}}